declare const _sfc_main: {
    name: string;
    props: {
        width: NumberConstructor;
        height: NumberConstructor;
        widgetHeight: NumberConstructor;
        widgetWidth: NumberConstructor;
    };
    computed: {
        scale(): number;
    };
};
export default _sfc_main;
